name:                   marlowe
version:                0.3.0.0
license:                BSD3
author:                 Alexander Nemish
maintainer:             alexander.nemish@iohk.io
build-type:             Simple
cabal-version:          >= 1.10

executable minimarlowe
    default-language:   Haskell2010
    build-depends:      base >=4.9,
                        mtl,
                        containers,
                        time,
                        sbv,
                        glpk-hs,
                        QuickCheck,
                        tasty,
                        tasty-hunit,
                        tasty-smallcheck,
                        tasty-quickcheck
    other-modules:      Minimal
                        Futures
                        ACTUS
    hs-source-dirs:     .
    main-is:            Main.hs